/*GENERAL*/
.calendar_float_clear {
	clear: both;
}

/* SIMPLE FORM STYLES */
.CS_Form_Required, .CS_Form_Required_Baseline {
	font-weight: bold;
}
.CS_Form_Label_Baseline {
	font-size: 100% !important;
}


/* CALENDAR STYLES */
.calendar_float_clear {
	clear: both;
}

.calendarTable td { 
    border:1px solid #fff;
	font-family:verdana,sans-serif;
	font-size:10px;
	margin:0px;
	padding:2px;
	vertical-align:top;
}
.calendarTable a { 
    color: #000;
}
.calendarTable a.navmonth {
    color: #000;
    font-weight: bold;
}

/* START - EVENT STYLES */
.event-header {
   color: #002E78;
   clear: both;
}
.event-detailed { 
    font-size: .90em;
    cursor: pointer;
}
/*
.eventLayer, {
	padding: 6px 6px 6px 6px;
		
}
.event-time, {
	padding-left: 10px;
}
.event-name,   {
	display: block;
	float: left;
	margin: 4px 10px 0 30px; 
}
.event-location,   {
	display: block;
	margin-top: 4px;
}*/
/* END - EVENT STYLES */

/* START - MONTH GRID STYLES */
.month-grid-header {
    background-color: #fff;
    color: #000;
    font-size: .85em;
    font-weight: bold;
    text-align: center;
    clear: both;
}
.month-grid-subheader {
    background-color: #fff;
    color: #000;
    font-weight: bold;
    text-align: center;
}
.month-grid-day-current {
    background-color: #002E78;
    color: #FFF;
    font-size: .85em;
}
.month-grid-day-event {
    background-color: #d4d4d4;
    font-size: .85em;
}
	.month-grid-day-event .event-detailed { 
    	padding-top: 6px;
    	padding-bottom: 6px;
	}
	
.month-grid-day-standard { 
    font-size: .85em;
    background-color: #f3f3f3;
}
/* END - MONTH GRID STYLES */

.next {
    float: left;
    width: 30%;
}

.prev {
    float: left;
    width: 30%;
    text-align: center;
 }

.month {
    float: left;
    width: 40%;
    text-align: center;
}

/* Used with old Spry ToolTip */
/*.tooltip {
    background-color: #e4e4e4;
    border: 1px solid #c4c4c4;
    padding: 6px;
    width: 250px;
}*/




/* START-DAY STYLES */

.day-header {
   color: #002E78;
   clear: both;
}
.day-list-wrapper  {
	font-size: 12px;
	padding-top: 6px;
	padding-bottom: 12px;
	clear: both;
	/*border: 1px #ff0033 solid;*/
}
.day-list-wrapper .event-header { 
   background-color: #002E78;
	color: #FFF;
	font-size: 1.0em;
	font-weight: bold;
	padding: 4px 0 4px 16px;
}
.day-list-wrapper .event-header a { 
   color: #FFF;
	font-size: 1.0em;
	font-weight: bold;
}
.day-list-wrapper .event-name {
	color: #002E78;
	padding: 6px 6px 6px 18px; 
}
.day-list-wrapper .event-date {
	padding: 6px 6px 6px 18px; 
}

.day-list-wrapper .event-time {
	padding: 6px 6px 6px 18px; 
}

.day-list-wrapper ul.event-details {
	 /* float:left;*/
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:5px 0 15px 0;
    padding: 0 0 0 20px;
    /*width:100%;*/
}
.day-list-wrapper ul.event-details li {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    padding: 2px 0 3px 0;
}

.day-list-wrapper .event-contact span {
	display: block;
	padding-left: 60px;
	/*border: 1px #ff0033 solid;*/
}
.day-list-wrapper .event-icons {
	display: block;
	padding-left: 20px;
	/*border: 1px #ff0033 solid;*/
}
.day-list-wrapper .event-location {
	/*display: block;
	padding-left: 60px;*/
	/*border: 1px #ff0033 solid;*/
}
.day-list-wrapper p {
	padding: 0 20px 0 20px;
}

ul.day-nav {
    float:left;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:5px 0pt 15px;
    padding:0pt;
    width:100%;
}
li.day-nav {
   list-style-image:none;
   list-style-position:outside;
   list-style-type:none;
}

ul.day-nav li a:hover {
    background:#717171 none repeat scroll 0%;
    color:#FFFFFF;
}
ul.day-nav li a {
    background:#AAAAAA none repeat scroll 0%;
    border-right:1px solid #FFFFFF;
    color:#FFFFFF;
    display:block;
    font-size:12px;
    font-weight:bold;
    padding:3px 5px;
    text-decoration:none;
}
ul.day-nav li {
    float:left;
}
/* END - DAY STYLES */

ul.event_links {
    float:left;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0pt;
    padding:0pt;
    width:100%;
}
ul.dayWeekMonthLinks {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0pt;
    padding:0pt;
    width:100%;
}
h2.event_name {
    font-size: 11px;
    font-style: normal;
    padding: 0px 0px 5px;
}

/* WEEK STYLES */
.week-header {
   color: #002E78;
   clear: both;
}
.week-list-wrapper {
	padding-top: 10px;
	font-size: 12px;
	/*border: 1px #ff0033 solid;*/
	clear: both;
}

/* MONTH LIST STYLES */
.month-list-header {
   color: #002E78;
   clear: both;
}
.month-list-wrapper {
	font-size: 12px;
	/*border: 1px #ff0033 solid;*/
	clear: both;
}
.month-list-day-event {
	/*float: left;
	margin: 10px;*/
}
.month-list-day-current {
   font-size: .85em;
   background-color: #eeeeee;
}
.month-list-day-standard {
	font-size: .85em;
   background-color: #fff;
}
	.month-list-day-standard .event-detailed, .month-list-day-current .event-detailed  {
		padding-top: 6px;
		padding-bottom: 6px;
		clear: both;
	}
	.month-list-day-standard .eventLayer, .month-list-day-current .eventLayer  {
		padding: 6px 6px 6px 6px;
		
	}
	.month-list-day-standard .event-time, .month-list-day-current .event-time  {
		padding-left: 10px;
	}
	.month-list-day-standard .event-name, .month-list-day-current .event-name  {
	 	display: block;
		/*float: left;*/
		margin: 4px 10px 0 30px; 
	}
	.month-list-day-standard .event-location, .month-list-day-current .event-location  {
		display: block;
		margin-top: 10px;
	}
	.month-list-day-standard .event-last, .month-list-day-current .event-last  {
		padding-bottom: 20px;
		clear: both;
	}
.month-list-day-header {
	background-color: #002E78;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	padding: 4px 0 4px 16px;
}
.month-list-day-header a {
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
}

ul.month-list-nav {
    float:left;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:5px 0pt 15px;
    padding:0pt;
    width:100%;
}
ul.month-list-nav {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}
ul.month-list-nav li a:hover {
    background:#717171 none repeat scroll 0%;
    color:#FFFFFF;
}
ul.month-list-nav li a {
    background:#AAAAAA none repeat scroll 0%;
    border-right:1px solid #FFFFFF;
    color:#FFFFFF;
    display:block;
    font-size:12px;
    font-weight:bold;
    padding:3px 5px;
    text-decoration:none;
}
ul.month-list-nav li {
    float:left;
}

/* ORGANIZATION LINK BUTTONS */
.calendarOrgLinks {
	/*border: 1px #ff0033 solid;*/
}
.calendarOrgLinks ul {
   padding-left: 0;
   margin-left: 0;
}
.calendarOrgLinks ul li {
   list-style-image: none;
   list-style-position: outside;
   list-style-type: none;
}

/* NEW EVENT LINK BUTTON */
.calendarNewEventLink {
	margin-bottom: 20px;
}

.calendarNewEventLink a.add-button {
	padding: 1px 10px;
	text-decoration: none;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 115px;
	height: 16px;
}